IF NOT EXISTS (SELECT 1 FROM T_META_TOPCLASS WHERE FTOPCLASSID='60')
BEGIN
/****** Object:Data       Script Date: 2022-03-03 11:51:02 ******/
DELETE T_META_TOPCLASS WHERE FTOPCLASSID='60' 
INSERT INTO T_META_TOPCLASS(FTOPCLASSID,FSEQ,FVISIBLE,FISDEFAULT,FICON) VALUES ('60',110,-1,1,'BasicManagement')  

/****** Object:Data       Script Date: 2022-03-03 11:51:02 ******/
DELETE T_META_TOPCLASS_L WHERE FTOPCLASSID='60' AND FLOCALEID=2052 
INSERT INTO T_META_TOPCLASS_L(FPKID,FTOPCLASSID,FLOCALEID,FNAME,FTOOLTIPS) VALUES ('714c2be2-9166-48e9-bf1d-e2ac7f30d9a4','60',2052,N'基础管理',N' ')  

END;

